.sec-parkiety-intarsjowane-1 {padding-top:120px;}
.sec-parkiety-intarsjowane-1 {padding-bottom:120px;}
.sec-parkiety-intarsjowane-2-banner-header {color:var(--color-1);}
.sec-parkiety-intarsjowane-2-banner-header:hover {color:var(--color-1);}
.sec-parkiety-intarsjowane-2-banner-header {margin-top:0px;}
.sec-parkiety-intarsjowane-2-banner-header {margin-right:0px;}
.sec-parkiety-intarsjowane-2-banner-header {margin-bottom:0px;}
.sec-parkiety-intarsjowane-2-banner-header {margin-left:0px;}
.sec-parkiety-intarsjowane-3 {padding-bottom:120px;}
.sec-parkiety-intarsjowane-4 {background-color:var(--color-5);}
.sec-parkiety-intarsjowane-4 {padding-top:64px;}
.sec-parkiety-intarsjowane-4 {padding-bottom:64px;}
.sec-parkiety-intarsjowane-5 {background-color:var(--color-3);}
.sec-parkiety-intarsjowane-5 {padding-bottom:120px;}
.sec-parkiety-intarsjowane-6 {background-color:var(--color-3);}
.sec-parkiety-intarsjowane-6 {padding-top:120px;}
.sec-parkiety-intarsjowane-6 {padding-bottom:120px;}
.sec-parkiety-intarsjowane-7 {padding-top:100px;}
.sec-parkiety-intarsjowane-7 {padding-bottom:100px;}